package com.team.app.models;

public class Cricket {

    private final String id;
    private final String match_id;
    private final String match_type;
    private final String match_name;
    private final String match_status;
    private final String match_date;
    private final String match_image;
    private final String match_image_p;
    private final String match_image_1;
    private final String match_image_2;
    private final String match_teamA;
    private final String match_teamB;
    private final String match_place;
    private final String match_time;
    private final String match_quiz;
    private final String match_winner;
    private final String match_detail;

    public Cricket(String id, String match_id, String match_type, String match_status, String match_teamA, String match_teamB, String match_date,
                   String match_time, String match_place, String match_image, String match_image_p, String match_image_1, String match_image_2,
                   String match_quiz, String match_winner, String match_detail, String match_name) {
        this.id = id;
        this.match_id = match_id;
        this.match_type = match_type;
        this.match_name = match_name;
        this.match_status = match_status;
        this.match_teamA = match_teamA;
        this.match_teamB = match_teamB;
        this.match_date = match_date;
        this.match_time = match_time;
        this.match_place = match_place;
        this.match_image = match_image;
        this.match_image_p = match_image_p;
        this.match_image_1 = match_image_1;
        this.match_image_2 = match_image_2;
        this.match_quiz = match_quiz;
        this.match_winner = match_winner;
        this.match_detail = match_detail;
    }
    public String getId(){
        return id;
    }

    public String getMatch_id(){
        return match_id;
    }

    public String getMatch_name(){
        return match_name;
    }

    public String getMatch_date() {
        return match_date;
    }

    public String getMatch_type() {
        return match_type;
    }

    public String getMatch_detail() {
        return match_detail;
    }

    public String getMatch_image() {
        return match_image;
    }

    public String getMatch_image_p() {
        return match_image_p;
    }

    public String getMatch_image_1() {
        return match_image_1;
    }

    public String getMatch_image_2() {
        return match_image_2;
    }

    public String getMatch_place() {
        return match_place;
    }

    public String getMatch_quiz() {
        return match_quiz;
    }

    public String getMatch_status() {
        return match_status;
    }

    public String getMatch_teamA() {
        return match_teamA;
    }

    public String getMatch_teamB() {
        return match_teamB;
    }

    public String getMatch_time() {
        return match_time;
    }

    public String getMatch_winner() {
        return match_winner;
    }
}
